.content {
	padding: 40px 0;
	background: #eee
}
 .selectSon {
        display: none;
    }

    .activese {
        display: block;
    }
    #idSelect,#countrySelect{
        font-size: 14px;
        background-color: #fff;
        height: 35px;
        margin-left:10px;
        border: 1px solid #ccc;
    }
    #countrySelect{
        width:405px;
    }
    #startDateGA{
        border: 1px solid #ccc;
    }
    #startDateGA,.startDate,.endDate{
        border: 1px solid #ccc;
    }

.register-container {
	background: #fff;
	min-height: 676px;
	position: relative;
	padding: 45px 0;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05)
}

.protocol-container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 2;
	background: #fff;
	display: none
}

.scroll-box {
	height: 599px
}

.protocol-title {
	margin: 45px auto 0;
	font-size: 16px;
	color: #2B3642;
	letter-spacing: 0;
	line-height: 16px;
	text-align: center
}

.protocol-content {
	margin: 30px auto;
	width: 700px;
	font-size: 14px;
	color: #2B3642;
	line-height: 24px
}

.protocol-btn {
	font-size: 14px;
	color: #FFF;
	letter-spacing: 0;
	width: 200px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin: 20px auto;
	cursor: pointer;
	background: url("../assets/imgs/mid-btn.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/mid-btn.png*/
	) no-repeat
}

.step-btn-box {
	margin: 0 auto;
	width: 624px;
	overflow: hidden
}

.step-start,
.step-inter,
.step-end {
	float: left
}

.step-start {
	width: 215px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: url("../assets/imgs/step1.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/step1.png*/
	) no-repeat
}

.step-inter,
.step-end {
	width: 215px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	color: #000;
	margin-left: -12px;
	background: url("../assets/imgs/stepu.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/stepu.png*/
	) no-repeat
}

.step-inter.active {
	color: #fff;
	background: url("../assets/imgs/step2.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/step2.png*/
	) no-repeat
}

.step-end {
	background: url("../assets/imgs/stepu2.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/stepu2.png*/
	) no-repeat
}

.step-end.active {
	color: #fff;
	background: url("../assets/imgs/step3.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/step3.png*/
	) no-repeat
}

.stepOne {
	display: none
}

.stepTwo,
.stepThree {
	display: none
}

.step-form {
	padding-left: 250px
}

.register-tip {
	margin-top: 30px;
	font-size: 14px;
	color: #666;
	line-height: 14px
}

.login-btn,
.unline {
	color: #3F94FC;
	cursor: pointer
}

.step-form-box {
	margin-top: 30px
}

.label {
	margin-top: 30px;
	font-size: 16px;
	color: #2B3642;
	letter-spacing: 0;
	height: 16px;
	line-height: 16px
}

.label-text {
	display: inline-block;
	padding-right: 13px;
	background: url("../assets/imgs/warn.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/warn.png*/
	) no-repeat right
}

.input-box {
	margin-top: 14px;
	overflow: hidden;
	width: 500px;
	position: relative
}

.input-box.hide-msg .input-msg {
	display: none
}

.step-input {
	width: 478px;
	height: 33px;
	line-height: normal;
	line-height: 33px\9;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0 10px;
	outline: 0
}

.input-tips {
	display: none;
	font-size: 14px;
	margin-top: 11px;
	color: #CD0600;
	letter-spacing: 0;
	height: 16px;
	line-height: 16px;
	padding-left: 22px;
	background: url("../assets/imgs/tip.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/tip.png*/
	) no-repeat
}

.code-input {
	width: 362px;
	margin-top: 6px
}

.img-box,
.sms-code {
	float: right
}

.img-code,
.sms-code {
	width: 96px;
	height: 35px;
	margin-top: 6px;
	display: block;
	cursor: pointer
}

.sms-code {
	width: 94px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	font-size: 14px;
	background: #EFEFEF;
	color: #333;
	border: 1px solid #DDDEE3;
	border-radius: 3px
}

.check-box {
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url("../assets/imgs/uncheck.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/uncheck.png*/
	) no-repeat;
	vertical-align: middle;
	margin-right: 6px
}

.check-box.checked {
	background: url("../assets/imgs/check.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/check.png*/
	) no-repeat
}

.protocol-box {
	font-size: 14px;
	color: #424754;
	line-height: 14px;
	margin-top: 16px
}

.protocol-text {
	color: #cd0701
}

.register-btn {
	width: 198px;
	height: 33px;
	margin: 30px 0 0 150px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	letter-spacing: 0;
	border: 1px solid #DDDEE3;
	background: url("../assets/imgs/mid-btn.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/mid-btn.png*/
	) no-repeat;
	border-radius: 3px;
	line-height: 35px;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none
}

.register-btn.disable {
	background: #EFEFEF;
	color: #2B3642
}

.placeInput {
	position: absolute;
	left: -1000px
}

.input-msg {
	position: absolute;
	top: 0;
	left: 11px;
	height: 35px;
	line-height: 35px;
	color: #aeaeae;
	font-size: 14px;
	z-index: 1
}

.errorText {
	display: none;
	width: 605px;
	background: #EFEFEF;
	font-size: 14px;
	color: #666;
	line-height: 20px;
	padding: 10px;
	margin: 30px auto 0;
	text-align: center
}

.btn-box {
	margin-top: 30px;
	width: 500px;
	overflow: hidden
}

#id-cert-box {
	display: none
}

#bank-cert-box {
	display: none
}

.cert-btn,
.next-btn {
	width: 198px;
	height: 33px;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 33px;
	text-align: center;
	cursor: pointer
}

.cert-btn {
	float: left;
	background: url("../assets/imgs/mid-btn.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/mid-btn.png*/
	) no-repeat;
	color: #FFF
}

.cert-btn.disable {
	color: #2B3642;
	background: #EFEFEF;
	border: 1px solid #CCC;
	border-radius: 3px
}

.ml-150 {
	margin-left: 150px
}

.next-btn {
	float: right;
	background: #EFEFEF;
	border: 1px solid #CCC;
	border-radius: 3px;
	color: #2B3642;
	display: none
}

.face-certificate {
	display: none
}

.face-process {
	width: 892px;
	height: 246px;
	margin: 70px auto 50px;
	background: url("../assets/imgs/faceLoginProcess.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/faceLoginProcess.png*/
	) center no-repeat
}

.face-action-box {
	width: 625px;
	margin: 0 auto;
	font-size: 16px;
	color: #424754;
	text-align: left;
	padding-top: 30px;
	border-top: 1px dashed #CCC
}

.face-login {
	color: #3F94FC;
	cursor: pointer
}

.face-certificate-link {
	text-align: right;
	width: 500px;
	font-size: 16px;
	margin-top: 30px;
	color: #3F94FC
}

.face-certificate-link span {
	cursor: pointer;
	display: none
}

.success-box {
	margin: 150px auto 0;
	height: 70px;
	overflow: hidden;
	display: none;
	text-align: center
}

.success-inner-box {
	display: inline-block;
	text-align: left
}

.success-img-box {
	float: left;
	width: 70px;
	height: 70px;
	background: url("../assets/imgs/success.png"/*tpa=https://bjt.beijing.gov.cn/renzheng/p/assets/imgs/success.png*/
	) no-repeat
}

.success-text-box {
	float: left;
	padding-left: 30px
}

.success-title {
	font-size: 16px;
	color: #424754;
	line-height: 16px;
	height: 16px
}

.success-trans,
.success-link {
	font-size: 14px;
	color: #424754;
	line-height: 20px
}

.success-action {
	margin-top: 16px
}

.success-action-btn {
	font-size: 14px;
	color: #3d9aff;
	line-height: 20px;
	cursor: pointer
}

.mCSB_inside>.mCSB_container {
	margin-right: 0
}

._mCS_1 .mCSB_dragger .mCSB_dragger_bar {
	background-color: #EFEFEF;
	width: 8px
}

.mCSB_scrollTools {
	width: 12px
}

#mCSB_1_scrollbar_vertical .mCSB_dragger {
	height: 200px!important
}

.mCSB_scrollTools .mCSB_draggerRail {
	display: none
}